mouse-dpi-tool(1)

NAME
mouse-dpi-tool - mouse resolution estimation tool

SYNOPSIS
mouse-dpi-tool <evdev device>

DESCRIPTION
mouse-dpi-tool reads mouse movement events and calculates the sampling frequency and distance covered in device units. Combined with a measurement of the actual distance physically covered, this allows the mouse's resolution to be estimated.

OPTIONS
mouse-dpi-tool accepts no options.

AUTHORS
mouse-dpi-tool was written by Peter Hutterer for Red Hat, Inc. This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for libevdev version 1.3.2.